The aim of our study is to automatically identify morpho-syntactic variants of VMWEs in a syntactically parsed French corpus. More precisely, given a set of VMWEs annotated in TrC, we wish to identify all their morpho-syntactic variants in TeC.  
Each of such variants to be predicted in TeC will be called a seen-in-train variant (STV). 
%
Note that, a given expression $e$ in TeC can be an STV only if it has the same multiset of lemmas as a VMWE $e'$ from TrC. But this condition is not sufficient due to the existence of literal readings and accidental co-occurrences (Sec.~\ref{sec:intro}). We hypothesize that distinguishing such spurious candidates from STVs should be possible by relying on the morpho-syntactic variability profile. In other words, $e$ has good chances to be a morpho-syntactic variant of $e'$ if both are morpho-syntactically similar.

This idea suggests a relatively straightforward baseline STV identification approach, similar to the \textit{BagOfDeps} strategy proposed by \newcite{SavaryCordeiro18}. Given a dependency-parsed TeC, we extract each set of nodes $e$ so that: (i) the multiset of lemmas in $e$ is identical to some VMWE $e'$ in TrC, (ii) $e$ forms a connected dependency graph. Note that this approach neutralizes both morphological variation (via lemmatization) and syntactic variation (we disregard the labels and directions of the dependencies). As a result, the predicted STVs can be either true positives (Fig.\ref{fig:true-false}.a and \ref{fig:true-false}.b) or false positives (Fig.\ref{fig:true-false}.d). False negatives include occurrences without direct connection like complex determiners (Fig.\ref{fig:true-false}.f). The baseline is also sensitive to syntactic annotation errors, as in Fig.\ref{fig:true-false}.e (\exlit{rôle}{role} rather than \exlit{clé}{key} should be the head of \exidio{rôle clé}{key role}). 
Despite its simplicity, the baseline is already very strong, as shown in the first line of Tab.~\ref{tab:perfBagWG1000}. It extracts 158 Verb-(Det-)Noun candidates, which -- compared to the 132 STVs to be extracted -- yield the F-score of 0.88. These results notably confirm previous observations that literal readings are rare \cite{DBLP:conf/coling/WaszczukS016,SavaryCordeiro18}.

\begin{figure}[ht]
\centering
\setlength{\tabcolsep}{0.5mm}
\begin{tabular}{ccc}
\includegraphics[scale=0.8]{images/true1-crop.pdf} &
\includegraphics[scale=0.8]{images/true2-crop.pdf} &
\includegraphics[scale=0.8]{images/true3-crop.pdf} 
\end{tabular}
%\caption{}
%\label{fig:true}
%---- version d'origine fig.2
%\begin{tabular}{ccc}
%\includegraphics[scale=0.65]{images/false1.pdf} &
%\includegraphics[scale=0.65]{images/false2.pdf} &
%\includegraphics[scale=0.65]{images/false3.pdf} 
%\end{tabular}
%---- fin version d'origine
\begin{tabular}{ccc}
\includegraphics[scale=0.81]{images/false1-crop.pdf} &
\includegraphics[scale=0.81]{images/false2-crop.pdf} &
%\multicolumn{2}{c}{
\includegraphics[scale=0.81]{images/false3-crop.pdf} %}
\end{tabular}
\caption{True positive (a,b) and true negative (c) STVs. False positive STV (d), inconsistent syntactic annotation (e), indirect dependencies (e,f)}
\label{fig:true-false}
\end{figure}


%There is a problem in the definition of the task. Do we want to:
%1) Identify variants of the VMWEs seen in train?
%2) As many VMWEs as possible?
%In case 1), we would need to check that each predicted VMWE is truly a variant (not only an approximate one) of VMWE from train. E.g. if TrC contains \ile{\lex{faire le tour} de la question} and we identified \ile{\lex{faire} un \lex{tour} en famille}, than we failed in task 1) but succeeded in task 2).



